<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469403</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309667</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-05</com:ApplicationDate>
  <com:RegistrationDate>2009-12-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-08-05</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">www.sedesatka.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování obchodních a podnikatelských informací, venkovní reklama, komerční informační kanceláře, analýzy nákladů, rozšiřování reklamních a inzertních materiálů, personální poradenství, příprava inzertních sloupků, předvádění zboží, rozšiřování a zasílání reklamních materiálů zákazníkům, kopírování a rozmnožování dokumentů, aktualizování reklamních materiálů, rozšiřování vzorků zboží, marketingové studie, obchodní a podnikatelský průzkum, pronájem reklamních materiálů, služby a poradenství v obchodní činnosti, vydávání reklamních, náborových, propagačních a inzertních textů, reklama, rozhlasová reklama, obchodní nebo podnikatelský průzkum, public relations, televizní reklama, reklamní agentury, řízení (poradenské služby obchodní a podnikatelské), průzkum trhu, vedení kartoték v počítači, odborné obchodní poradenství, organizování komerčních nebo reklamních výstav, obchodní a podnikatelské informace, průzkum veřejného mínění, nábor zaměstnanců, pronájem reklamních ploch, obchodní reklama (pro třetí osoby), zpracování textů, zajišťování novinového předplatného (pro předplatitele), překlad informací do počítačových databází, systemizace informací do počítačových databází, pořádání veletrhů pro obchodní a reklamní účely, vyhledávání dat v počítačových souborech (pro třetí osoby), výstřižková služba na zprávy, srovnávací služby (v oblasti cen), přezentace výrobků v komunikačních médiích pro účely maloobchodu, poskytování komerčních informací a rad pro spotřebitele (spotřebitelská poradna), zajištování předplatného telekomunikačních služeb (pro ostatní), administrativní zpracování nákupních objednávek, komerční správa licencí na výrobky a služby ostatních, subdodavatelské služby (obchodní pomoc), psaní reklamních textů, sestavování statistiky, vyhledávání sponzorů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">uzavírání smluv úrazového pojištění, pronájem nemovitostí, makléřství, jednatelství, realitní kanceláře, obchodování s nemovitostmi, zprostředkování pojištění, uzavírání pojistek, shormažďování prostředků na dobročinné účely, investování kapitálu, organizování sbířek, jednatelství, uzavírání pojistek proti požáru, uzavírání nemocenského pojištění, uzavírání životních pojistek, ubytovací kanceláře, konzultační služby v oblasti financí, poradenství v oblasti pojištění, informace o pojištění, finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">čištění interiérů budov</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozhlasové vysílání, posílání zpráv, televizní vysílání, tiskové agentury, vysílání kabelových televizí, komunikace mobilními telefony, počítačová komunikace, poskytování informací  o telekomunikacích, pronájem zařízení pro přenos informací, telekonferenční služby, pronájem přístupového času ke globálním počítačovým sítím, teleshoppingové služby (poskytování komunikačních kanálů pro teleshoppingové služby), poskytování internetových diskusních fór, poskytování přístupu k databázím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování okružních výletů, turistické prohlídky, doručování zboží, organizování cest, rezervace místenek, zprostředkování dopravy, dopravní rezervace, cestovní rezervace, dodávka zboží poštou, skladování elektronicky uložených dat nebo dokumentů, dopravní informace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">školství, služby v zábavě, půjčování filmových promítaček a příslušenství, služby v oblasti estrád, organizování vzdělávacích a zábavných soutěží, dálkové studium, tělesná výchova, služby pro oddech a rekreaci, rozhlasová zábava, vydávání textů s výjimkou reklamních nebo náborových, školení, výuka, vzdělávání, pronájem zvukových a nahrávacích zařízení, půjčování filmů, půjčovny knih, vydávání knih, pronájem rozhlasových a televizních přijímačů, výroba rozhlasových a telvizních programů, koncertní síně, sály, služby pro orchestry, divadelní představení, výroba divadelních nebo jiných představení, televizní zábava, provozování sportovních zařízení, služby pojízdných knihoven, klubové služby (výchovně-zábavné), organizování a vedení kolokvií, organizování a vedení konferencí, organizování a vedení kongresů, informace o výchově a vzdělávání, informace o možnostech zábavy, organizování kulturních a vzdělávacích výstav, kluby zdraví (služby), prázdninové tábory, filmové projekce, organizování sportovních soutěží, organizování a plánování večírků, praktická cvičení, služby nahrávacích studií, informace o možnostech rekreace, půjčování sportovního nářadí, s výjimkou dopravních prostředků, pronájem videorekordérů, půjčování videopásek, organizování a vedení seminářů, kempinky (služby), organizování a vedení sympozií, výroba vedeofilmů, pořádání a řízení pracovních setkání (školení), pořádání soutěží krásy, předprodej vstupenek, náboženská výchova, pořádání loterií, organizování plesů, organizování přestavení (manžerské služby), půjčování přenosných videokamer, psaní scénářů, střih videopásek, vydávání elektronických knih a časopisů on-line, elektronické publikování (DTP), opatřování titulky, provozování her on-line (z počítačové sítě), poskytování služeb karaoke, služby digitálního zpracování obrazu, poskytování on-line elektronických publikací (bez možnosti stažení), obrazové zpravodajství, zpravodajské služby, překladatelské služby, tlumočení posunkové řeči, nahrávání videopásek, služby v obasti prodeje vstupenek (zábava), psaní textů (jiných než reklamních), půjčování audiozařízení, služby v oblasti grafické úpravy, jiné než pro reklamní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">meteorologické informace, pronájem počítačů, tvrorba software (počítačových programů), pronájem počítačového software, programy počítačů (údržba), tvorba počítačových systémů, přenos dat a dokumentů z fyzických nosičů na elektronické nosiče, tvrorba a správa webových stránek, umísťování webových stránek, pronájem webových serverů, poskytování vyhledávačů pro Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zdravotnická střediska, sanatoria, ozdravovny, zdravotní péče, ošetřovatelské služby, poradenství v oblasti farmacie, služby lékárníků při přípravě receptů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">seznamovací služby, správa autorských práv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ŠEDESÁTKA</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Pardubice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
